{% extends 'base.html.twig' %}


{% block body %}
{# On rajoute le bouton submit manuellement dans le formulaire twig #}
{{ form_start(form) }}
{{ form_widget(form) }}
<button class="btn btn-primary">Submit</button>
{{ form_end(form) }}

{% endblock %}
